@charset "UTF-8";
/* CSS Document */

/*_____general_____*/
body {
	font-family: Verdana, Arial, sans-serif;
	font-size: 14px;
	line-height: 18px;
	color: #000;
}
h1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: bold;
	color: #c21130;
	font-size: 22px;
	padding-bottom: 10px;
	margin-bottom: -5px;
	line-height: 24px;
	margin-bottom: 5px;
	}
h2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: bold;
	color: #000;
	font-size: 1.2em;
	line-height: 1.4em;
}

a:link	{
		border: none;
		font-size: 14px;
		text-decoration: underline;
		color: #c21130;
		font-weight: bold;
		}
a:visited {
		border: none;
		font-size: 14px;
		text-decoration: underline;
		color: #c21130;
		font-weight: bold;
		}
a:hover	{
		border: none;
		font-size: 14px;
		text-decoration: none;
		color: #c21130;
		font-weight: bold;
		}

a:active	{
		border: none;
		font-size: 14px;
		text-decoration: underline;
		color: #c21130;
		font-weight: bold;
		border-width: 0px;
		}
a:focus {
	outline: 0px;
}
sup { 
	vertical-align: top; 
}
h1.redbar {
	display:block; 
	background-color: #c21130; 
	color: #FFF;
	padding: 5px;
}

/*_____left_col_____*/

#left_col a {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	color: #606060;
	text-decoration: none;
}
#left_col a:hover {
	color: #c21130;
}

/*_____right_col_____*/

#body_copy {
	font-size: 0.8em;
	font-family: Verdana, Arial, sans-serif;
	line-height: 1.2em;
}
#po_header {
	font-size: 16px;
	font-weight: bold;
	margin: 5px;
}
#po_quote {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: bold;
	font-style: italic;
	color: #c21130;
	font-size: 16px;
	margin: 10px 10px 15px 10px;
	line-height: 22px;
}
#po_body {
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #606060;
	font-size: 12px;
	font-style: italic;
	margin: 5px;
}
#po_body a {
	font-size: 12px;
}
#po_body p {
	margin-bottom: 0;
	margin-top: 15px;
}
/*_____Header_____*/

#header a {
	font-size: 12px;
}

/*_____Footer_____*/

#footer a {
	font-size: 10px;
	color: #4b4945;
}
#footer_text {
	font-size: 10px;
	color: #4b4945;
}
#footer_text2 {
	font-size: 10px;
	color: #4b4945;
}
/*_____Home_____*/

#date {
	margin-top: 0;
	font-size: 10px;
	color: #c21130;
}
/*_____PHS 2013_____*/

a.phsr {
	text-decoration: none;
}
a.phsr:hover {
	text-decoration: underline;
}